/*
Theme Name: Fashionistas-child
Template: fashionistas
Author: Child Theme Configurator
Author URI: https://athemes.com
Description: Fashionistas is a bold and fun theme built on Bootstrap, suitable for magazine style blogs.
Tags: two-columns,threaded-comments,full-width-template,custom-menu
Version: 1.9.1642793503
Updated: 2022-01-21 14:31:43
Updated: 2025-03-30 21:48:00
*/

@charset "UTF-8";
@charset "iso-8859-15";
@import url("css/ajax-auth-style.css");
@import url("css/subscription_form.css");
@import url("css/site-specific.css");

body {
    background-color: rgba(255,0,0,0.06);
}

html {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.entry-header {
    text-align: left;
}

.entry-title {
    text-align: left;
    /*color: #f00;*/
    color: #cc0000;
    margin-right: 0;
    margin-left: 0;
    font-size: 30px;
    font-size: 1.6rem;
    text-transform: none;
    padding: 0;
}

h1.entry-title {
    font-size: 35px;
}

h2.entry-title a {
    text-align: left;
}

h2.entry-title a:hover {
    color: #528f88;
}

header.entry-header h2.entry-title a {
    /*color: #f00;*/
    color: #cc0000;
    font-size: 35px;
}

header.entry-header h2.entry-title a:hover {
    color: #09f;
    /*font-size: 37px;*/
}

div.entry-meta span.posted-on a,
div.entry-meta span.byline a,
div.entry-meta span.comments-link a
 {
    color: #808080;
    font-size: 15px;
}

.wp-block-search .wp-block-search__button.has-icon {
    padding: 0.280em;
}

#wp-block-search__input-1 {
    margin: 0;
}

ul {
	list-style-type: disc;
	list-style-position: inside;
}

